dbstl_exit
Prev | Chapter 1. Dbstl Global Public Functions | Next

## dbstl_exit

### Function Details

     void dbstl_exit()

This function releases any memory allocated in the heap by code of dbstl.

So you can only call dbstl_exit() right before the entire process exits. It will release any memory allocated by dbstl that have to live during the entire process lifetime.

### Class

dbstl_global_functions

Prev | Up | Next
dbstl_startup | Home | operator==